@charset "UTF-8";
.s-container {
  width: 80%;
  margin: 0 auto;
  padding: var(--fmawrap-padding-block) 2.5%;
}
@media (max-width: 768px) {
  .s-container {
    width: 80%;
  }
}

.section-md {
  padding: 45px 0;
}
@media (min-width: 768px) {
  .section-md {
    padding: 80px 0;
  }
}

.section-lg {
  padding: 60px 0;
}
@media (min-width: 768px) {
  .section-lg {
    padding: 80px 0;
  }
}
.section-lg.offset-top {
  padding-top: 90px;
}
@media (min-width: 768px) {
  .section-lg.offset-top {
    padding-top: 140px;
  }
}

.text-center {
  text-align: center;
}

@media (min-width: 1024px) {
  .text-lg-center {
    text-align: center;
  }
}

.text-white {
  color: #fff;
}
.text-white .section-headline p,
.text-white .section-headline h2, .text-white.content-box h2, .text-white.content-box p {
  color: #fff !important;
}

.content-and-media-section .content-box p {
  overflow: initial !important;
  color: #252A37 !important;
}

.content-and-media-section .content-box .form-embed {
  min-height: 400px;
  width: 100%;
  max-width: 515px;
}

.btn-base {
  font-size: 0.96em !important;
}

.headline {
  font-size: 32px;
  line-height: 1.5;
  font-weight: 500;
  margin: 0 0 15px;
}

.subtitle {
  display: block;
  font-size: 14px !important;
  line-height: 1;
  text-transform: uppercase;
  font-weight: 500 !important;
  letter-spacing: 0.1em !important;
  margin-bottom: 24px !important;
}
@media (min-width: 1024px) {
  .subtitle {
    font-size: 17px !important;
  }
}

.section-headline {
  max-width: 648px;
  margin-bottom: 24px;
}
@media (min-width: 1024px) {
  .section-headline {
    margin-bottom: 40px;
  }
}
@media (min-width: 1024px) {
  .section-headline.text-lg-center {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }
}
.section-headline.text-center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.section-headline.text-center .line-under:after,
.section-headline.text-center .line-top:before {
  margin-left: auto;
  margin-right: auto;
}
.section-headline h2 {
  margin: 0 0 24px;
  font-weight: 500;
}
@media (max-width: 767px) {
  .section-headline h2 {
    font-size: 24px;
  }
}
.background-yellow .section-headline h2.line-under:after {
  background-color: var(--wp--preset--color--primary);
}
.section-headline p {
  font-size: 20px;
  line-height: 1.4;
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .section-headline p {
    font-size: 16px;
  }
}

.hero-section--solution {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  position: relative;
  z-index: 0;
  /*min-height: 671px;*/
  min-height: 779px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 1024px) {
  .hero-section--solution {
    min-height: 749px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.hero-section--solution.top-section {
  padding: 72px 0 0 !important;
  margin-bottom: 0 !important;
}
.hero-section--solution .hero-image--small {
  max-height: 100% !important;
}
.hero-section--solution .hero-wrap {
  width: 80%;
  margin: 0 auto;
  padding: var(--fmawrap-padding-block) 2.5%;
}

.hero-background-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
@media (min-width: 601px) {
  .hero-background-image.padding-md {
    padding: var(--main-nav-logo-overhang);
  }
}
.hero-background-image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.hero-tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
  padding: 43px 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media (min-width: 1024px) {
  .hero-tile {
    padding: 86px 0;
  }
}
.hero-tile-content {
  width: 100%;
}
@media (min-width: 601px) {
  .hero-tile-content {
    max-width: 540px;
  }
}
@media (min-width: 1024px) {
  .hero-tile-content {
    max-width: 410px;
  }
}

.solid-background .hero-tile {
  padding: 43px 20px;
}

@media (min-width: 1024px) {
  .solid-background .hero-tile-content {
    padding: 86px;
    background-color: #252A37;
    max-width: 540px;
  }
}

@media (max-width: 1023px) {
  .solid-background .hero-wrap {
    background-color: #252A37;
  }
}

@media (max-width: 601px) {
  .solid-background .hero-wrap {
    width: 90%;
  }
}

.hero-tile-content h1,
.hero-tile-content h2,
.hero-tile-content h3,
.hero-tile-content h4,
.hero-tile-content h5,
.hero-tile-content h6 {
  font-size: 34px;
  line-height: 1;
  font-weight: 500;
  margin: 0 0 8px;
}
@media (min-width: 1024px) {
  .hero-tile-content h1,
  .hero-tile-content h2,
  .hero-tile-content h3,
  .hero-tile-content h4,
  .hero-tile-content h5,
  .hero-tile-content h6 {
    font-size: 60px;
    margin-bottom: 5px;
  }
}
.hero-tile-content p {
  font-size: 16px;
  line-height: 1.4;
  margin-bottom: 24px;
}
@media (min-width: 768px) {
  .hero-tile-content p {
    font-size: 20px;
  }
}
.hero-tile p,
.hero-tile h1,
.hero-tile h3 {
  color: #fff;
}
.hero-tile-form {
  max-width: 458px;
  width: 100%;
  padding: 35px 29px;
  background-color: #252A37;
  min-height: 700px;
}

.hero-tile-form iframe{
  height: 700px;
  width: 100%;
}
@media (max-width: 1023px) {
  .hero-tile-form {
    display: none !important;
  }
}

.section-head-content.content-and-media {
  width: 100%;
  padding: 0;
  margin-bottom: 33px;
}
@media (min-width: 1024px) {
  .section-head-content.content-and-media {
    margin-bottom: 67px;
  }
}
.section-head-content.content-and-media .content-box {
  padding-top: 20px;
  padding-bottom: 0;
}
@media only screen and (max-width: 600px) {
  .section-head-content.content-and-media .content-box {
    padding-right: 0;
    padding-left: 0;
  }
}
@media only screen and (min-width: 601px) {
  .section-head-content.content-and-media .content-box {
    padding-top: 0;
  }
}

.section-head-content.content-and-media .content-box-wrap:first-child .content-box {
    padding-left: 0;
}
@media (max-width: 767px) {
  .section-head-content.content-and-media .content-box h2 {
    font-size: 24px !important;
  }
}
.section-head-content.content-and-media .content-box p {
  font-size: 20px;
  line-height: 1.4;
}
@media (max-width: 767px) {
  .section-head-content.content-and-media .content-box p {
    font-size: 16px;
  }
}
.section-head-content.content-and-media > div {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
@media only screen and (min-width: 601px) {
  .section-head-content.content-and-media > div {
    min-height: min(14.8vw, 39rem);
    -webkit-box-ordinal-group: 1;
        -ms-flex-order: 0;
            order: 0;
  }
}

.content-box.content-box-align {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-right: 0;
}
@media (max-width: 600px) {
  .content-box.content-box-align {
    padding: 24px 0 0;
  }
}
.content-box.content-box-align p {
  font-size: 20px;
  line-height: 1.4;
}

.content-box.content-box-align.font-medium p,
.content-box.content-box-align.font-medium li{
  font-size: 16px;
}

@media (max-width: 767px) {
  .content-box.content-box-align p {
    font-size: 16px;
  }
}

.content-and-media > div iframe {
  display: block;
  width: 100%;
  height: 100%;
}

.grid-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(0, 1fr);
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 53px 20px;
  padding: 0;
  margin: 0;
  font-size: unset;
  list-style: none;
}
@media (min-width: 768px) {
  .grid-list {
    -ms-grid-columns: (minmax(0, 1fr))[2];
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .grid-list {
    gap: 76px 23px;
  }
}
@media (min-width: 768px) {
  .grid-list.cols-3 {
    -ms-grid-columns: (minmax(0, 1fr))[2];
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 1201px) {
  .grid-list.cols-3 {
    -ms-grid-columns: (minmax(0, 1fr))[3];
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}

.tile-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
  max-width: 575px;
}
.tile-item h3 {
  font-weight: 500;
}
@media (max-width: 767px) {
  .tile-item h3 {
    font-size: 18px;
  }
}
.tile-item h3,
.tile-item p {
  margin: 0 0 16px;
}
@media (min-width: 1024px) {
  .tile-item h3,
  .tile-item p {
    margin-bottom: 22px;
  }
}
.tile-item p {
  font-size: 16px;
  line-height: 1.4;
}

.action-links {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (minmax(0, 1fr))[1];
  grid-template-columns: repeat(1, minmax(0, 1fr));
  list-style: none;
  margin: 0;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 0;
}
@media (min-width: 1201px) {
  .action-links {
    grid-template-columns: repeat(auto-fill, minmax(350px, 50%));
    grid-auto-flow: column;
    -ms-grid-rows: (auto)[3];
    grid-template-rows: repeat(3, auto);
  }
}
.action-links--sm {
  -ms-grid-rows: (auto)[4];
  grid-template-rows: repeat(4, auto);
  grid-auto-flow: column;
  grid-template-columns: repeat(auto-fill, minmax(120px, 50%));
}
.action-links li {
  margin-bottom: 22px;
}
.action-links li a {
  display: inline-block;
  font-size: 16px;
  line-height: 1.4;
  font-weight: 300;
  text-transform: capitalize;
  color: #080B0F;
  padding: 4px 26px 4px 0;
  position: relative;
  border-bottom: 1px solid #080B0F;
}
.action-links .icon-arrow-right {
  position: absolute;
  top: 50%;
  right: 0;
  width: 14px;
  height: 1px;
  color: #080B0F;
  background-color: #080B0F;
}
.action-links .icon-arrow-right::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  width: 8px;
  height: 8px;
  margin-top: -4px;
  border-bottom: 1px solid currentColor;
  border-left: 1px solid currentColor;
  -webkit-transform: rotate(-135deg);
          transform: rotate(-135deg);
}

.service-carousel:not(.owl-carousel),
.testimonial-carousel:not(.owl-carousel),
.quote-carousel:not(.owl-carousel) {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

@media (min-width: 1024px) {
  .service-carousel .owl-controls {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -80px;
  }
}
.service-carousel .owl-stage-outer {
  margin: 0 -10px -10px;
  padding: 0 10px 10px;
}
.service-carousel:not(.owl-carousel) {
  margin-left: -10px;
  margin-right: -10px;
}
.service-carousel:not(.owl-carousel) .item {
  display: none;
  padding: 0 10px;
}
.service-carousel:not(.owl-carousel) .item:first-child {
  display: block;
}
@media (min-width: 768px) {
  .service-carousel:not(.owl-carousel) .item:nth-child(2) {
    display: block;
  }
}
@media (min-width: 1024px) {
  .service-carousel:not(.owl-carousel) .item:nth-child(3), .service-carousel:not(.owl-carousel) .item:nth-child(4) {
    display: block;
  }
}
@media (min-width: 768px) {
  .service-carousel:not(.owl-carousel) .item {
    width: 50%;
  }
}
@media (min-width: 1024px) {
  .service-carousel:not(.owl-carousel) .item {
    width: 25%;
  }
}

.service-carousel,
.testimonial-carousel {
  position: relative;
}
.service-carousel .owl-controls,
.testimonial-carousel .owl-controls {
  /*padding-top: 40px;*/
  padding-top: 20px;
}
@media (min-width: 1024px) {
  .service-carousel .owl-controls,
  .testimonial-carousel .owl-controls {
    padding-top: 0;
  }
}
.service-carousel .owl-nav,
.testimonial-carousel .owl-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 20px;
}
@media (min-width: 1024px) {
  .service-carousel .owl-nav,
  .testimonial-carousel .owl-nav {
    gap: 32px;
  }
}
.service-carousel .owl-prev,
.service-carousel .owl-next,
.testimonial-carousel .owl-prev,
.testimonial-carousel .owl-next {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  text-indent: -999px;
  overflow: hidden;
  font-size: 0;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.service-carousel .owl-prev:hover,
.service-carousel .owl-next:hover,
.testimonial-carousel .owl-prev:hover,
.testimonial-carousel .owl-next:hover {
  opacity: 0.5;
}
.service-carousel .owl-prev::after,
.service-carousel .owl-next::after,
.testimonial-carousel .owl-prev::after,
.testimonial-carousel .owl-next::after {
  content: "";
  width: 10px;
  height: 20px;
  background-color: currentColor;
  -webkit-mask: url("data:image/svg+xml,%3Csvg width='20' height='35' viewBox='0 0 20 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 33L17 17.5L1.5 2' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A") no-repeat;
  -webkit-mask-size: contain;
  -webkit-mask: url("data:image/svg+xml,%3Csvg width='20' height='35' viewBox='0 0 20 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 33L17 17.5L1.5 2' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A") no-repeat;
          mask: url("data:image/svg+xml,%3Csvg width='20' height='35' viewBox='0 0 20 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M1.5 33L17 17.5L1.5 2' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A") no-repeat;
  mask-size: contain;
}
@media (min-width: 1024px) {
  .service-carousel .owl-prev::after,
  .service-carousel .owl-next::after,
  .testimonial-carousel .owl-prev::after,
  .testimonial-carousel .owl-next::after {
    width: 20px;
    height: 35px;
  }
}
.service-carousel .owl-prev::after,
.testimonial-carousel .owl-prev::after {
  -webkit-mask: url("data:image/svg+xml,%3Csvg width='20' height='35' viewBox='0 0 20 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 33L2.5 17.5L18 2' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A") no-repeat;
  -webkit-mask-size: contain;
  -webkit-mask: url("data:image/svg+xml,%3Csvg width='20' height='35' viewBox='0 0 20 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 33L2.5 17.5L18 2' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A") no-repeat;
          mask: url("data:image/svg+xml,%3Csvg width='20' height='35' viewBox='0 0 20 35' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M18 33L2.5 17.5L18 2' stroke='white' stroke-width='3'/%3E%3C/svg%3E%0A") no-repeat;
  mask-size: contain;
}
.service-carousel .item,
.testimonial-carousel .item {
  height: 100%;
}
.service-carousel .owl-stage,
.testimonial-carousel .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.service-carousel .owl-stage{
  padding-left: 0 !important;
}
.service-carousel .owl-item,
.testimonial-carousel .owl-item {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}

.testimonial-carousel {
  margin-bottom: 30px;
}
@media (min-width: 1024px) {
  .testimonial-carousel {
    margin-bottom: 57px;
  }
}
@media (min-width: 1024px) {
  .testimonial-carousel .owl-controls {
    display: none;
  }
}
.testimonial-carousel:not(.owl-carousel) {
  margin-left: -10px;
  margin-right: -10px;
}
.testimonial-carousel:not(.owl-carousel) .item {
  display: none;
  padding: 0 10px;
}
.testimonial-carousel:not(.owl-carousel) .item:first-child {
  display: block;
}
@media (min-width: 768px) {
  .testimonial-carousel:not(.owl-carousel) .item:nth-child(2) {
    display: block;
  }
}
@media (min-width: 1024px) {
  .testimonial-carousel:not(.owl-carousel) .item:nth-child(3) {
    display: block;
  }
}
@media (min-width: 768px) {
  .testimonial-carousel:not(.owl-carousel) .item {
    width: 50%;
  }
}
@media (min-width: 1024px) {
  .testimonial-carousel:not(.owl-carousel) .item {
    width: 33.333%;
  }
}

.service-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  background-color: #fff;
  height: 100%;
}
section:not(.background-blue) .service-card {
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
          box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
}
.service-card-visual {
  width: 100%;
}
.service-card-visual img {
  display: block;
  width: 100%;
}
.service-card-content {
  padding: 17px;
}
.service-card-content p {
  font-size: 14px;
  margin: 0 0 16px;
}
.service-card-content h4 {
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 17px;
}
@media (min-width: 1024px) {
  .service-card-content h4 {
    font-size: 20px;
  }
}
.service-card-link {
  font-size: 12px;
  line-height: 1.2;
  text-transform: uppercase;
  text-decoration: underline;
  letter-spacing: 0.1em;
  color: #252A37 !important;
}
.service-card-link:hover {
  -webkit-text-stroke: 0.05em currentColor;
  text-stroke: 0.05em currentColor;
}

.recommended-box {
  padding: 0 17px 17px !important;
  margin: 0 !important;
}
section:not(.background-blue) .recommended-box {
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
          box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
}
.recommended-box .post-img-wrap {
  aspect-ratio: 1/0.59 !important;
  margin: 0 0 16px !important;
}
body:not(.page-template-recognition) .recommended-box .post-img {
  width: auto !important;
  margin: 0 -17px !important;
}
.recommended-box__link {
  margin: 0 !important;
}
.recommended-box__link h3 {
  letter-spacing: normal !important;
  margin: 0 0 16px !important;
}
.recommended-box p {
  margin: 0 0 16px !important;
}
.recommended-box-meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 10px;
  font-size: 11px;
  line-height: 1.2;
  text-transform: uppercase;
  margin-bottom: 16px;
  width: 100%;
  font-weight: normal;
}
.recommended-box-meta .category-link {
  font-size: 11px !important;
  margin: 0;
}
.recommended-box .btn {
  font-size: 12px;
  line-height: 1.2;
  font-weight: 700 !important;
  text-transform: uppercase;
  text-decoration: underline;
  letter-spacing: 0.1em;
  color: #252A37 !important;
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  margin: 0 !important;
}
.recommended-box .btn:hover {
  -webkit-text-stroke: 0.05em currentColor;
  text-stroke: 0.05em currentColor;
}

.quote-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  max-width: 780px;
  margin: 0 auto;
  padding: 0;
  border: none;
}
.quote-block:before {
  display: none;
}
.quote-block p {
  font-size: 20px;
  line-height: 1.3 !important;
  letter-spacing: normal !important;
  font-style: normal;
  margin-bottom: 26px;
}
@media (min-width: 1024px) {
  .quote-block p {
    font-size: 30px;
    margin-bottom: 30px;
  }
}
.quote-block-author {
  font-style: normal;
  font-size: 16px;
  line-height: 1.2;
}
.quote-block-author strong {
  font-weight: 700 !important;
}

.quote-carousel {
  position: relative;
  padding-bottom: 32px;
}
.quote-carousel:not(.owl-carousel) {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.quote-carousel:not(.owl-carousel) .item {
  display: none;
}
.quote-carousel:not(.owl-carousel) .item:first-child {
  display: inline-block;
}
.quote-carousel .owl-dots {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 6px;
}
.quote-carousel .owl-dot {
  width: 8px;
  height: 8px;
  background-color: #252A37;
  border-radius: 50%;
}
.quote-carousel .owl-dot.active {
  background-color: #fff;
}

.testimonial-carousel.owl-carousel .owl-stage-outer {
  padding: 0 10px 10px;
}

.testimonial-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  text-align: left;
  padding: 27px 32px;
  background-color: #FFF;
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.25);
  position: relative;
  z-index: 0;
  height: 100%;
}
.testimonial-card::before {
  content: "”";
  position: absolute;
  top: 15px;
  right: 15px;
  font-size: 146px;
  line-height: 1;
  z-index: -1;
  pointer-events: none;
  color: #CFCFCF;
}
.testimonial-card-head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
.testimonial-card-head.line-under:after, .testimonial-card-head.line-top:before {
  margin-block: 3px;
  width: clamp(1em, 29%, 50px);
}
.testimonial-card-img {
  width: 58px;
  height: 58px;
  border-radius: 50%;
  overflow: hidden;
  margin-bottom: 17px;
}
.testimonial-card-img img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.testimonial-card-author {
  font-size: 20px;
  font-weight: 750;
}
.testimonial-card-position {
  font-size: 14px;
  font-weight: normal;
}
.testimonial-card p {
  font-size: 16px;
  margin: 0;
  margin-bottom: 10px;
}

.section-cta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  z-index: 0;
  padding: 45px 0;
  min-height: 314px;
}
@media (min-width: 1024px) {
  .section-cta {
    min-height: 350px;
  }
}
.section-cta-bg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: -1;
}
.section-cta-bg img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.cta-text-block {
  max-width: 528px;
  text-align: center;
  margin: 0 auto;
}
.cta-text-block h2 {
  margin: 0 0 14px;
}
@media (max-width: 767px) {
  .cta-text-block h2 {
    font-size: 24px;
  }
}
.cta-text-block p {
  font-size: 20px;
  line-height: 1.4;
  margin: 0 0 16px;
}
@media (max-width: 767px) {
  .cta-text-block p {
    font-size: 16px;
  }
}

.background-blue h1,
.background-blue h2,
.background-blue h3{
  color: #fff;
}

.content-and-media.img-left{
  direction: rtl;
}

.content-and-media.img-left .content-box-align{
  direction: ltr;
}

.content-and-media-section.background-blue p,
.content-and-media-section.background-blue ul,
.content-and-media-section.background-blue ol,
.background-blue .content-and-media .subtitle,
.background-blue .content-and-media p,
.background-blue .content-and-media ul,
.background-blue .content-and-media ol,
.background-blue .grid-list p,
.background-blue .grid-list ul,
.background-blue .grid-list ol{
  color:#fff !important;
}

.background-yellow .grid-list .main-btn{
  color: #fff !important;
  background-color: var(--wp--preset--color--primary) !important;
}

.contact-bal iframe{
  height: 825px;
}

.no-featured-img{
  grid-template-columns: 3fr 2fr !important;
}

.contact-bal-wrap h2.section-heading{
  font-size: 2em;
}

.content-box h2.h1{
  font-size: 2em !important;
}

.have-img.img-default .section-image{
  margin-bottom: 50px;
}

.s-container.have-img.img-left,
.s-container.have-img.img-right{
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto;
  grid-template-areas: 
    "item1 item2"
    "item3 item3";
    gap: 50px;
}

.s-container.have-img.img-left{
  grid-template-areas: 
    "item2 item1"
    "item3 item3";
}

.have-img .section-headline {
  grid-area: item1;
}

.have-img .section-image {
  grid-area: item2;
}

.have-img .grid-list {
  grid-area: item3;
}


@media (max-width:800px){

  .no-featured-img{
    grid-template-columns: 1fr !important;
  }
}


@media (max-width: 767px) {
  .s-container.have-img.img-left,
  .s-container.have-img.img-right {
    grid-template-columns: 1fr;
    grid-template-areas: 
      "item2"
      "item1"
      "item3";
    gap: 30px; 
  }
}

@media (max-width:600px){
  .content-and-media{
    gap: 25px;
  }

  .content-and-media-section.bg-default .content-and-media .media-box,
  .content-and-media-section.background-blue .content-and-media .media-box {
    order: -1 !important;
  }

  .contact-bal iframe{
    height: 1000px;
  }

  .hero-background-image .hero-image{
    display: block !important;
  }
}

.styled-list,
.content-and-media-section.background-blue ul,
.content-and-media-section.bg-default ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(0, 1fr);
  grid-template-columns: repeat(1, minmax(0, 1fr));
  text-align: left;
  gap: 24px;
  list-style: none;
  padding: 0;
  margin: 0;
}
.styled-list > li,
.content-and-media-section.background-blue ul > li,
.content-and-media-section.bg-default ul > li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  position: relative;
  padding-left: 32px;
    margin-bottom: 0;
}
.styled-list > li:before,
.content-and-media-section.background-blue ul > li:before,
.content-and-media-section.bg-default ul > li:before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #FDD100;
}

.content-and-media-section.background-blue ul > li:before{
    top: 6px;
}

.style-2 .styled-list {
  font-size: 17px;
}

.styled-list > li h3 {
  font-weight: 500;
  margin: 0 0 24px;
}
@media (max-width: 600px) {
  .styled-list > li h3 {
    font-size: 18px;
    margin-bottom: 16px;
  }
}
.styled-list > li p {
  font-size: 16px;
  line-height: 1.4;
  font-weight: normal;
  margin-bottom: 0;
}

.styled-list > li p {
    margin-bottom: 22px;
}
.styled-list--row {
  gap: 40px 64px;
}
@media (min-width: 768px) {
  .styled-list--row {
    -ms-grid-columns: (minmax(0, 1fr))[2];
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .styled-list--row {
    -ms-grid-columns: (minmax(0, 1fr))[3];
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
}
@media (min-width: 1024px) {
  .styled-list--row > li {
    padding-left: 48px;
  }
}
@media (min-width: 1024px) {
  .styled-list--row > li:before {
    width: 32px;
    height: 32px;
  }
}

.tile-content {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: minmax(0, 1fr);
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 20px;
}
@media (min-width: 768px) {
  .tile-content {
    gap: 40px;
    -ms-grid-columns: minmax(0, 1fr) 40px minmax(0, 1fr);
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
.tile-content--center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (max-width: 767px) {
  .tile-content--center {
    text-align: center;
  }
}
.tile-content-item > p {
  font-size: 16px;
  line-height: 1.4;
  font-weight: normal;
  margin-bottom: 40px;
}
.tile-content-item > p:last-of-type {
  margin-bottom: 0;
}
.text-white .tile-content-item > p {
  color: #fff;
}
.tile-content-item h2 {
  font-weight: 500;
}
@media (max-width: 600px) {
  .tile-content-item h2 {
    font-size: 24px;
    text-align: center;
  }
}
@media (max-width: 600px) {
  .tile-content-item h2.line-under:after {
    margin-left: auto;
    margin-right: auto;
  }
}
.tile-content-item strong {
  font-weight: 500 !important;
}
.tile-content-img {
  display: block;
  aspect-ratio: 1/1;
  width: 100%;
}
.tile-content .styled-list,
.content-and-media-section.background-blue ul,
.content-and-media-section.bg-default ul {
  margin: 20px 0;
}
.text-white .tile-content .styled-list p {
  color: #fff;
}
.tile-content .divider,
.content-and-media-section.background-blue hr,
.content-and-media-section.bg-default hr {
  border-color: #e5e7e9;
  width: 100%;
  max-width: 100%;
  margin: 24px 0;
}

.stat-card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
  text-transform: uppercase;
  padding: 24px;
  color: #fff;
  gap: 40px;
  width: 100%;
  min-height: 270px;
  height: 100%;
}
@media (min-width: 768px) {
  .stat-card {
    min-height: 262px;
  }
}
.stat-card h2 {
  font-size: 60px;
  line-height: 1;
  font-weight: 500;
  margin: 0;
}
.stat-card h2,
.stat-card p {
  color: #fff;
}
.stat-card p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  /*-webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;*/
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 0;
}
@media (min-width: 768px) {
  .stat-card p {
    font-size: 16px;
  }
}
.stat-card-bg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
}
.stat-card-bg:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: var(--wp--preset--color--primary);
  opacity: 0.7;
  z-index: 1;
}
.stat-card-bg img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.promo-sidebar {
  padding: 40px;
  text-align: center;
}
@media (max-width: 600px) {
  .promo-sidebar {
    margin-left: -1.7em;
    margin-right: -1.7em;
    padding-top: 60px;
    padding-bottom: 60px;
  }
}
@media (min-width: 601px) {
  .promo-sidebar {
    text-align: left;
  }
}
@media (max-width: 1024px) and (min-width: 601px) {
  .promo-sidebar {
    padding: 30px;
  }
}
.promo-sidebar.background-blue p {
  color: #fff;
}
.promo-sidebar-img {
  margin-bottom: 25px;
}
@media (max-width: 600px) {
  .promo-sidebar-img {
    display: none;
  }
}
.promo-sidebar-img img {
  display: block;
  width: 100%;
}
.promo-sidebar h3 {
  font-weight: 500;
  margin-top: 0;
}
@media (max-width: 600px) {
  .promo-sidebar h3.line-under:after {
    margin-left: auto;
    margin-right: auto;
  }
}
.promo-sidebar p {
  font-size: 14px;
  line-height: 1.4;
  font-weight: 400;
  margin-bottom: 25px;
}
.promo-sidebar p:last-child {
  margin-bottom: 0;
}

.no-featured-img {
  -ms-grid-columns: 3fr 2fr !important;
  grid-template-columns: 3fr 2fr !important;
}

.contact-bal-wrap h2.section-heading {
  font-size: 2em;
}

.content-box h2.h1 {
  font-size: 2em !important;
}

@media (max-width: 800px) {
  .no-featured-img {
    -ms-grid-columns: 1fr !important;
    grid-template-columns: 1fr !important;
  }
}
@media (max-width: 600px) {
  .content-and-media {
    gap: 25px;
  }
  .content-and-media-section.bg-default .content-and-media .media-box,
  .content-and-media-section.background-blue .content-and-media .media-box {
    -webkit-box-ordinal-group: 0 !important;
        -ms-flex-order: -1 !important;
            order: -1 !important;
  }
  .contact-bal iframe {
    height: 1000px;
  }
  .hero-background-image .hero-image {
    display: block !important;
  }
}

.carousel-posts .service-card-visual img{
  aspect-ratio: 2 / 1.2;
  object-fit: cover;
}

.img-left .content-box.content-box-align{
  padding-left: 2.5em;
  padding-right: 0;
}

.img-right .content-box.content-box-align{
  padding-left: 0;
  padding-right: 2.5em;
}

.testimonial-card:before{
  display: none;
}

.testimonial-card .testimonial-card-img{
  width: calc(100% + 64px);
  height: auto;
  aspect-ratio: 2 / 1;
  object-fit: cover;
  border-radius: 0;
  margin-top: -27px;
  margin-left: -32px;
  margin-right: -32px;
}

.carousel-posts .recommended-box-meta{
  padding: 17px 17px 0;
  margin-bottom: 0;
}

.content-and-media>div.half-image{
  align-items: flex-start;
  aspect-ratio: auto;
}

.img-right.content-and-media>div.half-image{
  align-items: center;
}


ul.styled-list--row{
  margin-top: 40px ;
}

h2.font-bold{
  font-weight: 600 !important;
}

.content-box-wrap .style-2 h2{
  margin-top: 0px !important;
}

.content-box>a:hover{
  -webkit-text-stroke: 0.08em currentColor !important;
}

@media (max-width:600px){
  .img-left .content-box.content-box-align{
    padding-left: 0;
  }

  .img-right .content-box.content-box-align{
    padding-right: 0;
  }

  .content-and-media-section .content-and-media.normal-width-module{
    /*padding-top: 0 !important;*/
  }

  section.content-and-media-section.background-blue .content-and-media>div.half-image:has(img){
    aspect-ratio: auto;
    min-height: auto;
    margin-top: 40px;
  }

  .content-and-media > div.half-image[style*="background-image"] {
    aspect-ratio: 1 / 0.65;
  }
/*
  .content-and-media>div.half-image{
    aspect-ratio: 1 / 0.65;
  }*/
}


.top-margin{
  margin-top: 20px;
}

.content-box > a.fix-heading-link,
.content-box > a.fix-heading-link:hover{
      -webkit-text-stroke: unset !important;
}


main.site-content section.text-banner-section:first-of-type {
  padding-top: 95.2px;
}

main.site-content section.content-and-media-section:first-of-type > div {
  padding-bottom: 30px;
  padding-top: 96px;
}

main.site-content section.content-and-media-section:first-of-type > div > div{
    min-height: 20em !important;
}

main.site-content section:first-of-type + section{
  box-shadow: 0px -8px 12px 0px #0000000D;
}

@media (max-width:768px){

  main.site-content section.text-banner-section:first-of-type,
  main.site-content section.content-and-media-section:first-of-type > div  {
    padding-top: 70px;
  }

  .footer-socials ul{
    justify-content: center;
  }
}

.page-template-bal-blocks figure {
  margin: initial;
  width: 100%;
}

.page-template-bal-blocks .content-media-grid-style-2 figure{
  aspect-ratio: 9/5;
  margin-bottom: 35px;

}

.content-media-grid-style-2 .content-box.style-2{
  padding-left: 0;
  padding-right: 0;
}

.inline-btns{
  margin-top: 1em;
  display: flex;
  gap: 10px;
}

.inline-btns a{
  text-align: center;
}

@media (min-width:1024px){
  .make-center .owl-stage{
    padding-right: 0 !important;
    justify-content: center;
    margin: auto;
  }
}

@media (max-width:1023px){
  .content-media-grid-style-2 .styled-list--row > li:before{
    top: 7px;
  }

  .inline-btns{
    flex-direction: column;
  }

  .inline-btns a{
    width: auto !important;
  }
}

@media (max-width:767px){
  .content-media-grid-style-2 .styled-list--row > li:before{
    top: 3px;
  }
}

@media (max-width:600px){
  .content-and-media .media-box{
    order: -1 !important;
  }
}

.content-and-media > div iframe,
.content-and-media .media-box iframe {
  aspect-ratio: 16 / 9;
  width: 100%;
  height: auto;
}

.main-navigation .navbar-mainbar .navbar-collapse ul.navbar-nav ul.sub-menu.first-level li a{
    text-transform: none !important;
}

.bg-gray{
  background: #F4F4F4 !important;
}

.bg-gray.testimonials-sec .quote-block{
  max-width: 900px;
}

.bg-gray.testimonials-sec .owl-nav {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 30px;
}

.bg-gray.testimonials-sec .owl-nav .owl-prev,
.bg-gray.testimonials-sec .owl-nav .owl-next{
  display: block !important;
  font-size: 0px;
}

.bg-gray.testimonials-sec .owl-nav .owl-next{
  position: absolute;
  right: 0;
  top: 0;
}

.bg-gray.testimonials-sec .owl-nav .owl-prev:before{
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="19" height="34" viewBox="0 0 19 34" fill="none"><path opacity="1" d="M17.6213 32.0605L2.12132 16.5605L17.6213 1.06055" stroke="%23252A37" stroke-width="3"/></svg>');
}

.bg-gray.testimonials-sec .owl-nav .owl-next:before{
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="19" height="34" viewBox="0 0 19 34" fill="none"><path d="M1.06067 32.0605L16.5607 16.5605L1.06067 1.06055" stroke="%23252A37" stroke-width="3"/></svg>');
}

.bg-gray.testimonials-sec .quote-carousel .owl-dot{
  background-color: #838383;
}

.bg-gray.testimonials-sec .quote-carousel .owl-dot.active{
  background-color: #FDD100;
}



.slider-style-dark .service-card{
    background: rgba(255, 255, 255, 0.10);
}

.slider-style-dark .service-card-content *{
    color: #fff;
}

.slider-style-dark .service-card-content .line-under:after,
.slider-style-dark .service-card-content .line-under:before{
    display: none;
}

.slider-style-dark .subtitle{
    color: #FDD100;
}

.slider-style-dark .stat-card{
  background-color: #252A37;
      gap: 10px;
}

.content-and-media-section.padding-zero{
  overflow: hidden;
}

.content-and-media-section .content-logo{
  margin-bottom: 24px;
}

.has-image-gradient .media-box-left{
  position: relative;
}

.has-image-gradient figure.media-box-left:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(270deg, rgba(37, 42, 55, 0.00) 50%, #252A37 100%);
}

.contact-bal-wrap .contact-bal > p:not(.subtitle){
  max-width: 758px;
  margin-left: auto;
  margin-right: auto;
  color: #FFF;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  line-height: 29px; /* 131.818% */
  padding: 0;
}

.contact-bal-wrap.font-large .contact-bal .subtitle{
  color: #FDD100 !important;
  text-align: center;
  font-size: 17px !important;
  font-style: normal;
  font-weight: 500 !important;
  line-height: 28px; /* 164.706% */
  letter-spacing: 1.7px !important;
  padding: 0 !important;
  margin-bottom: 10px;
}

.contact-bal-wrap.font-large .contact-bal > p{
  font-size: 22px;
}

.contact-bal-wrap.font-large .contact-bal > h2{
  margin-bottom: 18px !important;
}

.contact-bal-wrap.font-large .contact-bal > h2:after{
  display: none;
}
.background-dark{
  background: #252A37;
}

.center-header-content .section-headline{
  text-align: center;
  margin: auto;
}

.center-header-content .section-headline .line-under:after{
  margin-left: auto !important;
  margin-right: auto !important;
}

.testimonials-sec blockquote p:first-of-type::after{
  display: none;
}


/* Fix for Events */
body:has(#calendar-widget-container){
  margin: 0 auto !important;
}

body:has(#calendar-widget-container) footer {
    padding: calc(1.1 * var(--footer-gap)) calc(1.4 * var(--footer-gap)) !important;
}


@media (min-width:768px){
  .padding-zero.content-and-media-section figure img{
      height: 100%;
      width: 100%;
      object-fit: cover;
  }

  .padding-zero .content-and-media{
    padding: 0 !important;
    padding-left: 10% !important;
    width: 100%;
  }

  .padding-zero .content-and-media .content-box{
      padding: 80px 0;
  }

}

@media (min-width:1024px){
  .bg-gray .quote-block p{
    font-size: 40px !important;
    margin-bottom: 47px;
  }

  .bg-gray .quote-carousel{
    padding-bottom: 47px;
  }

  .slider-style-dark .section-headline h1,
  .slider-style-dark .section-headline h2{
    font-size: 42px;
  }

  .slider-style-dark .section-headline{
    max-width: 100%;
  }

  .slider-style-dark .section-headline p{
    max-width: 732px;
  }

  .padding-zero.content-and-media-section .font-large h1{
    font-size: 42px !important;
    margin-bottom: 24px;
  }

  .padding-zero.content-and-media-section .font-large h1:after,
  .padding-zero.content-and-media-section .font-large h2:after{
    display: none;
  }

  .contact-bal-wrap.font-large .contact-bal > h2{
    font-size: 42px;
  }
}


@media (max-width:767px){
 .slider-style-dark .section-headline h1, 
 .slider-style-dark .section-headline h2{
    font-size: 24px;
  }

  .bg-gray.testimonials-sec .quote-block p{
      font-size: 24px;
  }

  .bg-gray.testimonials-sec .owl-nav{
      bottom: -9px;
      top: auto;
  }

  .quote-carousel .owl-nav .owl-prev, 
  .quote-carousel .owl-nav .owl-next{
      transform: scale(0.6);
  }

  .quote-carousel .owl-nav .owl-prev{
      left: auto;
      position: absolute;
      right: 30px;
  }

  .bg-gray.testimonials-sec .quote-carousel {
      padding-bottom: 63px !important;
  }

  .padding-zero .content-and-media{
    padding-top: 0 !important;
  }

  .contact-bal-wrap .contact-bal > p:not(.subtitle),
  .contact-bal-wrap.font-large .contact-bal .subtitle{
    font-size: 14px !important;
    font-weight: 400;
    line-height: 20px;
  }

  .contact-bal-wrap.font-large .contact-bal > h2{
    letter-spacing: 0 !important;
  }

  .contact-bal-wrap.font-large {
      padding: 50px 0px;
  }
}

@media (max-width:600px){
  .has-image-gradient figure.media-box-left:before{
    background: linear-gradient(180deg, rgba(37, 42, 55, 0.00) 49.87%, #252A37 100.08%);
  }
}